Bug 151880 - [patch] port www/tomcat6 replace ugly find construct
Summary: [patch] port www/tomcat6 replace ugly find construct
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-01 23:20 UTC by Olli Hauer
Modified: 2010-12-13 04:30 UTC (History)
1 user (show)

See Also:


Attachments
patch_tomcat6.txt (767 bytes, text/plain)
2010-11-01 23:20 UTC, Olli Hauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer freebsd_committer 2010-11-01 23:20:11 UTC
Replace a ugly find construct in post-patch phase
Comment 1 Edwin Groothuis freebsd_committer 2010-11-01 23:20:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-12-12 02:21:44 UTC
Responsible Changed
From-To: ale->pgollucci

committer&maintainer timeout (ale ; 41 days) / last commit: 3 days ago
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-13 04:23:06 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2010-12-13 04:23:08 UTC
pgollucci    2010-12-13 04:23:02 UTC

  FreeBSD ports repository

  Modified files:
    www/tomcat6          Makefile 
  Log:
  - Cleanup find command
  
  PR:             ports/151880
  Submitted by:   ohauer
  Approved by:    ale (maintainer)
  
  Revision  Changes    Path
  1.60      +1 -2      ports/www/tomcat6/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"